Section:

Depends : firewalld, gnutls, json-glib, krb5, libssh, pcp, polkit, realmd, sos, sscg, tuned, udisks-2

Depends (build) : docbook-xsl, nodejs, xmlto

Depends (library): gcc-runtime, glib, glibc, gnutls, json-glib, krb5, libssh, libxcrypt, linux-pam, pcp, polkit, systemd

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball) 286.1

Available versions

Version 286.1
amd64 5.60 MiB
arm64 5.56 MiB
loongarch64 5.58 MiB
loongson3 5.61 MiB
ppc64el 5.60 MiB
riscv64 5.58 MiB